
VIRTUAL CREDIT CARD - Bug #15251

Android [TREATS] [Treats Cash] Display the value wrongly in the Confirmation screen and the treats

that want to redeem is not showing

18 December 2022 10:08 AM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) input details screen and click Redeem

(8) verify the Confirmation screen

Actual result:

(1) the Treats Cash that want to be redeem is not showing

(2) the value in Informasi Treats is showing wrongly

Expected result:

(1) the Treats Cash that want to be redeem is showing

(2) the value in Informasi Treats is showing correctly which it needs showing the original treats cash balance

History

#1 - 23 December 2022 10:54 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 December 2022 02:51 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 23 December 2022 04:10 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

compare.PNG 128 KB 18 December 2022 hsulynn pang

retest.jpeg 31.3 KB 23 December 2022 hsulynn pang
